.dark-color{
    color: #3b3c3d !important;
}
.dark-color *{
    color: #3b3c3d !important;
}
.tj-portfolio-section {
    background: linear-gradient(117deg, #ffffff 8.79%, #ffffff 98.63%);
    padding-top: 115px;
    padding-bottom: 105px;
    position: relative;
}
.tj-portfolio-section .portfolio-header .filter-menu .active {
    background: linear-gradient(90deg, #3b3c3d 0%, #3b3c3d 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 18px;
    font-weight: var(--tj-fw-medium);
}

.shop-page-container {
    display: flex;
    width: 100%;
}

.shop-page-filter-section {
    width: 19%;
    padding: 20px;
    border-right: 0px solid #ccc;
}

.shop-page-product-section {
    width: 100%;
    padding: 20px;
}

.shop-page-product {
    border: 0px solid #ccc;
    padding: 10px;
    margin: 25px 0;
}

.shop-page-product p {
    margin-bottom: 5px;
    /*width: 50%;*/
}

.mb-2-5 {
    margin-bottom: 0.75rem !important;
}


.tj-portfolio-item-two .portfolio-image img {
    /* border-radius: 10px !important; */
    width: 100%;
}
.tj-portfolio-item-two {
    /* border-radius: 10px !important; */
}

.tj-portfolio-item-two::before {
   position: absolute;
   content: "";
   bottom: -50px;
   left: 0;
   width: 100%;
   height: 100%;
   /* border-radius: 10px !important; */
   background: linear-gradient(180deg, rgba(55,47,97, 0.14) 0%, rgba(104, 6, 79, 0.8) 87.25%);
   opacity: 0;
   visibility: hidden;
}

#categorySearch, #priceSearch, #colorSearch, #weightSearch {
    padding-left: 0px !important;
    border-bottom: 1px solid #3a3a3a;
    width: 75%;
}


.btn-toggle.collapsed .fas.fa-chevron-right {
    transform: rotate(0);
    transition: transform .35s ease;
}
.btn-toggle:not(.collapsed) .fas.fa-chevron-right {
    transform: rotate(90deg);
    transition: transform .35s ease;
}

.portfolio-image img{
    background-color: #f7f6f4;
}


.shop-page-favorite-icon{
    top: 10px;
    right: 7%;
    z-index: 1;
    /* cursor: pointer; */
    background-color: #ffa404; color: white; padding: 6px 10px; border-bottom-left-radius: 23px; border-top-right-radius: 23px;
}
.shop-page-favorite-icon-hover{
    display: none;
}
.shop-page-favorite-icon:hover .shop-page-favorite-icon-hover{
    display: block;
}
.shop-page-favorite-icon:hover .shop-page-favorite-icon-1{
    display: none;
}

.dot-shop-filter {
    height: 2px;
    width: 35px;
    display: block;
    background: red!important;
    cursor: pointer;
    list-style: none;
    margin: 8px 0;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    margin-left: auto;
}
.fs-34{
    font-size: 34px;
}

@media only screen and (max-width: 991px) {
    .mbl-none{
        display: none !important;
    }
    .mbl-w-100{
        width: 100% !important;
    }
    .mbl-column{
        flex-direction: column!important;
    }
}
@media only screen and (min-width: 992px) {
    .web-none{
        display: none !important;
    }
    .web-row{
        display: flex;
        flex-direction: row;
    }
    .web-fs-28{
        font-size: 28px;
    }
}

.shop-page-dot1 {
    height: 2px;
    width: 14px;
    display: block;
    background: #3a3a3a;
    cursor: pointer;
    list-style: none;
    margin: 6px 0;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    margin-left: auto;
}
.shop-page-dot2 {
    height: 2px;
    width: 20px;
    display: block;
    background: #3a3a3a;
    cursor: pointer;
    list-style: none;
    margin: 6px 0;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    margin-left: auto;
}
.shop-page-dot3 {
    height: 2px;
    width: 26px;
    display: block;
    background: #3a3a3a;
    cursor: pointer;
    list-style: none;
    margin: 6px 0;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    margin-left: auto;
}

.tj-portfolio-item-two.mb-2-5 {
    filter: drop-shadow(2px 1px 3px #0003);
}
.pl-0{
    padding-left: 0px !important;
}

body  {
    font-family: 'Poppins' !important;font-size: 17px;
}

.p-font-family  {
    font-family: 'Poppins' !important;font-size: 13px;
}
.h3-font-family{
    font-family: 'Poppins' !important;font-size: 15px;
    margin-top:25px;

}
.disabled-checkbox {
    opacity: 40%;
}


.product-detail-filter-direction {
        flex-direction: row;
    }

@media (max-width: 767px) {
    .product-detail-filter-direction {
        flex-direction: column;
    }
}
